Install Command Line Developer Tools to update?

Page 1 of 1 (4 items)
This post has 3 Replies | 4 Followers

Posts 73
Chuck Lindsey | Forum Activity | Posted: Thu, Nov 14 2013 10:36 AM

When upgrading to 5.2 from 5.1ect.. a notice came up I've never seen before. Asking me to download (xcode) and saying "ILDB required Command Line Developer Tools to be installed"

Any reason why I would have this come up?

I chose not to install XCODE as I don't want it on the system unless I need it?

Posts 44
Ben Phillips | Forum Activity | Replied: Thu, Nov 14 2013 10:59 AM

I am having the exact same problem.  Logos 5 is crashing constantly on my Mac of late. I even did a complete erase and reinstall. It did not fix the problem at all. Hope we get some responses to this.

Posts 26961
Forum MVP
Dave Hooton | Forum Activity | Replied: Thu, Nov 14 2013 6:03 PM

Ben Phillips:
I am having the exact same problem.

Are the crashes associated with XCODE because the original poster did not describe this?  We need to see logs for crashes, but if yours are unrelated please start a new thread and upload logs.

Dave
===

Windows 10 & Android 8

Posts 9147
LogosEmployee

Chuck Lindsey:

Any reason why I would have this come up?

There is a bug that causes this prompt to appear when the application crashes. It will be fixed in 5.2 SR-1.

There is no need to install the Developer Tools; sorry for the confusion.

Page 1 of 1 (4 items) | RSS